@charset "utf-8";

#main_left
{
	width:300px;
	height:600px;
	float:left;
}

#matts_travel_picture
{
	width:300px;
	height:220px;
	background-image:url(../travels-images/matt_travels_photo-200x200.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#main_right
{
	width:660px;
	height:600px;
	float:left;
}

#main_right_container
{
	width:600px;
	height:550px;
	margin-left:auto;
	margin-right:auto;
	background-color:#EEE;
	border:solid 1px #CCC;
	margin:25px 0px 0px 20px;
	padding:10px 10px 0px 10px;
}

/*
#load {  
	display: none;  
	position: absolute;  
    top: 450px;
    right: 480px;  
    background-image:url(../travels-images/ajax-loader.gif);
	background-repeat:no-repeat;
    width: 31px;  
    height: 31px;
	text-indent:-9999em;
}  

#content
{
	width:600px;
	height:450px;
	margin-top:10px;
	background-color:#CCC;
	background-origin:border-box;
}
*/

.travel_row
{
	margin:10px 0px 10px 8px;
}

.travel_row img
{
	margin-right:10px;
	float:left;
}
